@charset "utf-8";

#onair p {
	line-height:200%;
	}
html>body#onair p {
	line-height:240%;
	}

div#onair-left {
	float:left;
	width:495px;
	}

h3#onair-t {
	background:url(img/onair_t.gif) left top no-repeat;
	width:200px;
	height:24px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:20px;
	}

h4#onair-m-02 {
	background:url(img/onair_m_02.gif) left top no-repeat;
	width:200px;
	height:18px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:10px;
	}
h4#onair-m-03 {
	background:url(img/onair_m_03.gif) left top no-repeat;
	width:200px;
	height:18px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:10px;
	}

ul#guest-list {
	list-style-type:circle;
	margin:0 0 30px 20px;
	padding:0;
	font-size:83%;
	}
ul#guest-list li {
	margin-bottom:3px;
	}

ul#onair-list {
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:83%;
	line-height:100%;
	}
ul#onair-list li {
	background:url(../img/list_icon.gif) no-repeat left top;
	margin-bottom:15px;
	padding-left:10px;
	}

.date {
	color:#663;
	}

div.onair-img {
	float:right;
	}
div.onair-img img {
	margin:0 0 10px 15px;
	}

div#onair-right {
	float:right;
	width:260px;
	}


/* -------------------------------------------------------------------------------------------------- */

h3#onair-main-01 {
	background:url(img/onair_main_01.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-02 {
	background:url(img/onair_main_02.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-03 {
	background:url(img/onair_main_03.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-04 {
	background:url(img/onair_main_04.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-05 {
	background:url(img/onair_main_05.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-06 {
	background:url(img/onair_main_06.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-07 {
	background:url(img/onair_main_07.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-08 {
	background:url(img/onair_main_08.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-09 {
	background:url(img/onair_main_09.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-10 {
	background:url(img/onair_main_10.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-11 {
	background:url(img/onair_main_11.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-12 {
	background:url(img/onair_main_12.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-13 {
	background:url(img/onair_main_13.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-14 {
	background:url(img/onair_main_14.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-15 {
	background:url(img/onair_main_15.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-16 {
	background:url(img/onair_main_16.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-17 {
	background:url(img/onair_main_17.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-18 {
	background:url(img/onair_main_18.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-19 {
	background:url(img/onair_main_19.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-20 {
	background:url(img/onair_main_20.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-21 {
	background:url(img/onair_main_21.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-22 {
	background:url(img/onair_main_22.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-23 {
	background:url(img/onair_main_23.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-24 {
	background:url(img/onair_main_24.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-25 {
	background:url(img/onair_main_25.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-26 {
	background:url(img/onair_main_26.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-27 {
	background:url(img/onair_main_27.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-28 {
	background:url(img/onair_main_28.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-29 {
	background:url(img/onair_main_29.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-30 {
	background:url(img/onair_main_30.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-31 {
	background:url(img/onair_main_31.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-32 {
	background:url(img/onair_main_32.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-33 {
	background:url(img/onair_main_33.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-34 {
	background:url(img/onair_main_34.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-35 {
	background:url(img/onair_main_35.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-36 {
	background:url(img/onair_main_36.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-37 {
	background:url(img/onair_main_37.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-38 {
	background:url(img/onair_main_38.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-39 {
	background:url(img/onair_main_39.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-40 {
	background:url(img/onair_main_40.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-41 {
	background:url(img/onair_main_41.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-42 {
	background:url(img/onair_main_42.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-43 {
	background:url(img/onair_main_43.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-44 {
	background:url(img/onair_main_44.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-45 {
	background:url(img/onair_main_45.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-46 {
	background:url(img/onair_main_46.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-47 {
	background:url(img/onair_main_47.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-48 {
	background:url(img/onair_main_48.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-49 {
	background:url(img/onair_main_49.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-50 {
	background:url(img/onair_main_50.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-51 {
	background:url(img/onair_main_51.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-52 {
	background:url(img/onair_main_52.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-53 {
	background:url(img/onair_main_53.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-54 {
	background:url(img/onair_main_54.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-55 {
	background:url(img/onair_main_55.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-56 {
	background:url(img/onair_main_56.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-57 {
	background:url(img/onair_main_57.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-58 {
	background:url(img/onair_main_58.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-59 {
	background:url(img/onair_main_59.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-60 {
	background:url(img/onair_main_60.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-61 {
	background:url(img/onair_main_61.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-62 {
	background:url(img/onair_main_62.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-63 {
	background:url(img/onair_main_63.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-64 {
	background:url(img/onair_main_64.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-65 {
	background:url(img/onair_main_65.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-66 {
	background:url(img/onair_main_66.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-67 {
	background:url(img/onair_main_67.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-68 {
	background:url(img/onair_main_68.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-69 {
	background:url(img/onair_main_69.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-70 {
	background:url(img/onair_main_70.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
	}
h3#onair-main-71 {
	background:url(img/onair_main_71.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-72 {
	background:url(img/onair_main_72.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-73 {
	background:url(img/onair_main_73.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-74 {
	background:url(img/onair_main_74.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-75 {
	background:url(img/onair_main_75.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-76 {
	background:url(img/onair_main_76.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-77 {
	background:url(img/onair_main_77.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-78 {
	background:url(img/onair_main_78.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-79 {
	background:url(img/onair_main_79.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-80 {
	background:url(img/onair_main_80.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-81 {
	background:url(img/onair_main_81.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-82 {
	background:url(img/onair_main_82.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-83 {
	background:url(img/onair_main_83.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-84 {
	background:url(img/onair_main_84.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-85 {
	background:url(img/onair_main_85.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-86 {
	background:url(img/onair_main_86.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-87 {
	background:url(img/onair_main_87.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-88 {
	background:url(img/onair_main_88.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-89 {
	background:url(img/onair_main_89.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-90 {
	background:url(img/onair_main_90.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-91 {
	background:url(img/onair_main_91.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-92 {
	background:url(img/onair_main_92.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-93 {
	background:url(img/onair_main_93.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-94 {
	background:url(img/onair_main_94.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-95 {
	background:url(img/onair_main_95.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-96 {
	background:url(img/onair_main_96.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-97 {
	background:url(img/onair_main_97.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-98 {
	background:url(img/onair_main_98.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-99 {
	background:url(img/onair_main_99.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-100 {
	background:url(img/onair_main_100.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-101 {
	background:url(img/onair_main_101.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-102 {
	background:url(img/onair_main_102.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-103 {
	background:url(img/onair_main_103.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-104 {
	background:url(img/onair_main_104.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-105 {
	background:url(img/onair_main_105.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-106 {
	background:url(img/onair_main_106.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-107 {
	background:url(img/onair_main_107.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-108 {
	background:url(img/onair_main_108.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-109 {
	background:url(img/onair_main_109.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-110 {
	background:url(img/onair_main_110.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-111 {
	background:url(img/onair_main_111.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-112 {
	background:url(img/onair_main_112.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-113 {
	background:url(img/onair_main_113.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-114 {
	background:url(img/onair_main_114.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-115 {
	background:url(img/onair_main_115.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-116 {
	background:url(img/onair_main_116.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-117 {
	background:url(img/onair_main_117.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-118 {
	background:url(img/onair_main_118.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-119 {
	background:url(img/onair_main_119.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-120 {
	background:url(img/onair_main_120.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-121 {
	background:url(img/onair_main_121.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-122 {
	background:url(img/onair_main_122.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-123 {
	background:url(img/onair_main_123.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-124 {
	background:url(img/onair_main_124.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-125 {
	background:url(img/onair_main_125.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-126 {
	background:url(img/onair_main_126.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-127 {
	background:url(img/onair_main_127.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-128 {
	background:url(img/onair_main_128.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-129 {
	background:url(img/onair_main_129.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-130 {
	background:url(img/onair_main_130.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-131 {
	background:url(img/onair_main_131.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-132 {
	background:url(img/onair_main_132.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-133 {
	background:url(img/onair_main_133.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-134 {
	background:url(img/onair_main_134.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-135 {
	background:url(img/onair_main_135.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-136 {
	background:url(img/onair_main_136.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-137 {
	background:url(img/onair_main_137.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-138 {
	background:url(img/onair_main_138.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-139 {
	background:url(img/onair_main_139.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}
h3#onair-main-140 {
	background:url(img/onair_main_140.jpg) left top no-repeat;
	width:780px;
	height:300px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:35px;
}

h4#onair-m-01 {
	background:url(img/onair_m_01.gif) left top no-repeat;
	width:492px;
	height:21px;
	text-indent:-9999px;
	line-height:0.5em;
	margin:25px 0 10px;
	}

h4#onair-right-m-01 {
	background:url(img/right_m_01.gif) left top no-repeat;
	width:250px;
	height:28px;
	text-indent:-9999px;
	line-height:0.5em;
	margin-bottom:10px;
	}

ul#play-list {
	list-style-type:none;
	margin:0 0 0 10px;
	padding:0;
	font-size:10px;
	line-height:140%;
	}

ul#play-list li {
	background:url(img/list_icon.gif) left top no-repeat;
	padding-left:15px;
	margin-bottom:10px;
	}
.kanren {
	color:#c90;
	}
ul#play-list li a {
	color:#c90;
	text-decoration:underline;
	}
ul#play-list li a:hover {
	color:#666;
	}

h4#onair-right-m-02 {
	background:url(img/right_m_02.gif) left top no-repeat;
	width:250px;
	height:28px;
	text-indent:-9999px;
	line-height:0.5em;
	margin:30px 0 20px;
	}
h4#onair-right-m-03 {
	background:url(img/right_m_03.gif) left top no-repeat;
	width:250px;
	height:28px;
	text-indent:-9999px;
	line-height:0.5em;
	margin:30px 0 20px;
	}

div.jacket {
	text-align:center;
	}

p.info {
	text-align:center;
	font-size:67.5%;
	line-height:1.4em;
	}
p.info a {
	color:#c90;
	text-decoration:underline;
	}
p.info a:hover {
	color:#666;
	}

.info-t {
	color:#c90;
	}

ul#album-list {
	list-style-type:none;
	margin:0 0 0 10px;
	padding:0;
	font-size:67.5%;
	}

ul#album-list li {
	text-align:center;
	margin-bottom:15px;
	}

ul#album-list li a {
	color:#c90;
	text-decoration:underline;
	}
ul#album-list li a:hover {
	color:#666;
	}

#zeppelinJkt {
	margin: 10px 0;
	padding: 20px;
	border: 1px #666 solid;
}

